html,
body {
	max-width: 100%;
	overflow-x: hidden;
}

a {
	text-decoration: none;
}

body {
	width: 100%;
	max-width: 800px;
	height: 100vh;
	background: #c8d9ed;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

.ma {
	width: 100%;
	object-fit: contain;
}

.ga {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
	padding: 10px 20px;
}

.gitem {
	width: 29%;
	margin: 5px 2%;
	background: #81b3d9;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	padding: 5px 0;
	border-radius: 10px;
}

.gitem svg {
	margin: 10px 0;
}

.name {
	color: #2951a1;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
}

.ccon {
	width: 100%;
	padding: 20px;
}

.ctext {
	text-indent: 2em;
	line-height: 30px;
}